/*
 * Copyright (c) 2012, Oracle and/or its affiliates. All rights reserved.
 */

#ifndef RemoteLayerSupport_h
#define RemoteLayerSupport_h

#import <Foundation/Foundation.h>
#import <QuartzCore/QuartzCore.h>

mach_port_t RemoteLayerGetServerPort(NSString *theServerName);
id RemoteLayerGetRemoteFromLocal(mach_port_t renderServerPort, CALayer *localCALayer);
uint32_t RemoteLayerGetIdForRemote(CALayer *remoteLayer);

#endif
